import { world, system } from "@minecraft/server";

system.runInterval(() => {
    for (const player of world.getPlayers()) {
        let tomatoDyinamicProperty = player.getDynamicProperty("rustic:tomato_splash")
        if (tomatoDyinamicProperty == true){
            player.dimension.spawnParticle("rustic:tomato_particle",{x: player.location.x, y: player.location.y+1, z: player.location.z})
        }
    }
});